Subject: [bug#51838] [PATCH v6 05/41] guix: node-build-system: Add 'delete-dependencies' helper function.

From: Leo Famulari <[email-masked]>
Date: Thu, 6 Jan 2022 12:28:59 -0500

On Thu, Jan 06, 2022 at 05:50:08PM +0100, Liliana Marie Prikler wrote:
> So from my position, everything is about to be done.  Should I resend
> this as v8 for a complete check that I'm not doing anything harmful or
> should I go ahead and commit once I'm done?

I think we should wait to see what Philip thinks about the revisions.

I don't have specific feedback about the patches. Instead, I wanted to
give a nudge towards resolution of the "ticket", which I think is
important in terms of how contributors feel about their work with Guix.